#engine实例
engines:
  ApiEngine: 0
  DeleteExpiredFolderEngine: 0
  WSServerEngine: 0
  VideoEngine: 0
  VideoEngine: 1
  VideoEngine: 2
  VideoDecodeEngine: 0
  VideoDecodeEngine: 1
  VideoDecodeEngine: 2
  ControlEngine: 0
  SaveMoveImageEngine: 0
  SaveMoveInfoEngine: 0
  ContainerStep1InferenceEngine: 0
  CornerInferenceEngine: 0
  Step1MergeEngine: 0
  ContainerStep2InferenceEngine: 0
  ContainerCharacterConversionEngine: 0
  ContainerDivideEngine: 0
  ContainerDivideEngine: 1
  ContainerDivideEngine: 2
  SelectBestEngine: 0
  SaveResultCSVEngine: 0
  ToMinioSrvEngine: 0
  SaveDebugImageEngine: 0

#engine连接
connects:
  WSServerEngine_0_0: "ControlEngine_0_0 1024"
  VideoEngine_0_0: "VideoDecodeEngine_0_0 1024"
  VideoEngine_1_0: "VideoDecodeEngine_1_0 1024"
  VideoEngine_2_0: "VideoDecodeEngine_2_0 1024"
  VideoDecodeEngine_0_0: "ControlEngine_0_1 1024"
  VideoDecodeEngine_1_0: "ControlEngine_0_1 1024"
  VideoDecodeEngine_2_0: "ControlEngine_0_1 1024"
  ControlEngine_0_0: "WSServerEngine_0_0 1024"
  ControlEngine_0_1: "ContainerStep1InferenceEngine_0_0 1024"
  ControlEngine_0_2: "CornerInferenceEngine_0_0 1024"
  ControlEngine_0_3: "SaveMoveInfoEngine_0_0 1024"
  ControlEngine_0_4: "SaveMoveImageEngine_0_0 1024"
  ContainerStep1InferenceEngine_0_0: "Step1MergeEngine_0_0 1024"
  CornerInferenceEngine_0_0: "Step1MergeEngine_0_1 1024"
  Step1MergeEngine_0_0: "ContainerStep2InferenceEngine_0_0 1024"
  ContainerStep2InferenceEngine_0_0: "ContainerCharacterConversionEngine_0_0 1024"
  ContainerCharacterConversionEngine_0_0: "ContainerDivideEngine_0_0 1024"
  ContainerCharacterConversionEngine_0_1: "ContainerDivideEngine_1_0 1024"
  ContainerCharacterConversionEngine_0_2: "ContainerDivideEngine_2_0 1024"
  ContainerCharacterConversionEngine_0_3: "SaveDebugImageEngine_0_0 1024"
  ContainerDivideEngine_0_0: "SelectBestEngine_0_0 1024"
  ContainerDivideEngine_1_0: "SelectBestEngine_0_0 1024"
  ContainerDivideEngine_2_0: "SelectBestEngine_0_0 1024"
  SelectBestEngine_0_0: "WSServerEngine_0_0 1024"
  SelectBestEngine_0_1: "ToMinioSrvEngine_0_0 1024"
  SelectBestEngine_0_2: "SaveResultCSVEngine_0_0 1024"

